Suporte » Ajustando o WordPress » Problemas pós atualização 5.3 e 5.4

  • tiago.consulting

    (@tiagoconsulting)


    Pessoal,
    Após a atualização 5.3 e agora 5.4 não consigo editar as páginas de conteúdo. Desinstalei e instalei novamente o Classic Editor e nada. Outros recursos como o slider revolution também perderam a formatação para edição. O visual composer, web backery são utilizados em versões free e nunca tive problema, só não sei se há necessidade da aquisição da versão premium. Meu template suporta até v5.2, mas não comprometeu até o momento.
    O que sugerem?

Visualizando 5 respostas - 1 até 5 (de um total de 5)
  • Moderador Felipe Santos

    (@felipeloureirosantos)

    Olá, tudo bem?

    Se o seu tema apenas é suportando até a versão 5.2, pode ser que não esteja funcionando para as novas versão.

    O que exatamente está com problema? Posso lhe sugerir para trocar o seu tema e desinstalar os plugins. Depois disso, ir ativando cada um individualmente para descobrir qual apresenta o problema.

    Se for algum plugin/tema premium, então você deve entrar em contato com os desenvolvedores para mais informações.

    tiago.consulting

    (@tiagoconsulting)

    Felipe,

    Obrigado pelo retorno! Vou primeiro atualizar o PHP e em seguida verei o caminho do template.

    tiago.consulting

    (@tiagoconsulting)

    Resolvido, voltei pra a v5.2 e quando os serviços estiverem mais estáveis atualizo. Muito obrigado.

    Moderador Felipe Santos

    (@felipeloureirosantos)

    Por nada. Minha recomendação é que sempre dê prioridade ao seu WordPress. Se esses plugins/temas ainda não enviaram atualizações compatíveis, recomendo que considere soluções alternativas e atualize o seu WordPress. 😉

    Se precisar de algo, é só abrir um novo tópico.

    Pessoal, boa noite!

    Recebi um e-mail com a seguinte mensagem:

    “Atualize seu site em http://www.cclcertificadora.com.br para o WordPress 5.4.2.

    Nós tentamos, mas não conseguimos atualizar seu site automaticamente. Atualizar é fácil e leva apenas um tempinho:
    http://www.cclcertificadora.com.br/wp-admin/update-core.php”

    Autentiquei e tentei instalar, mas recebi uma mensagem de falha, não tenho backup.

    A mensagem foi essa:

    Fatal error: Uncaught Error: Call to undefined function is_blog_installed() in /var/www/html/cclcertificadora.com.br/web/wp-includes/load.php:606 Stack trace: #0 /var/www/html/cclcertificadora.com.br/web/wp-settings.php(161): wp_not_installed() #1 /var/www/html/cclcertificadora.com.br/web/wp-config.php(106): require_once(‘/var/www/html/c…’) #2 /var/www/html/cclcertificadora.com.br/web/wp-load.php(37): require_once(‘/var/www/html/c…’) #3 /var/www/html/cclcertificadora.com.br/web/wp-admin/admin.php(34): require_once(‘/var/www/html/c…’) #4 /var/www/html/cclcertificadora.com.br/web/wp-admin/index.php(10): require_once(‘/var/www/html/c…’) #5 {main} thrown in /var/www/html/cclcertificadora.com.br/web/wp-includes/load.php on line 606

    Fatal error: Uncaught Error: Call to undefined function get_option() in /var/www/html/cclcertificadora.com.br/web/wp-includes/l10n.php:69 Stack trace: #0 /var/www/html/cclcertificadora.com.br/web/wp-includes/l10n.php(136): get_locale() #1 /var/www/html/cclcertificadora.com.br/web/wp-includes/l10n.php(756): determine_locale() #2 /var/www/html/cclcertificadora.com.br/web/wp-includes/class-wp-fatal-error-handler.php(41): load_default_textdomain() #3 [internal function]: WP_Fatal_Error_Handler->handle() #4 {main} thrown in /var/www/html/cclcertificadora.com.br/web/wp-includes/l10n.php on line 69

    Alguém consegue me ajudar?

Visualizando 5 respostas - 1 até 5 (de um total de 5)
  • Você deve estar conectado para responder a este tópico.